﻿/* standard Printer - Statistik*/
a     { text-decoration:none; color:black; background-color:#ffffff; }
body  { background-color:white; color:black; font-size:11pt; font-family:Microsoft Sans Serif, Garamond, Serif; }
h1    { color:black; }
h2    { color:black; }
td    { background-color:white; color:black; font-size:11pt; vertical-align:top; overflow:hidden; }
table { table-layout:fixed; border-spacing:0px }
.fn   { color:black; }
.lzt  { font-size:3pt; }
